#main section.section.section-hero {
    padding-top: 2em;
    padding-bottom: 0;
}

.center-wrap {
    display: table-cell;
    vertical-align: middle;
    height: 716px;
}

.divider-top {
    padding-top: 4em;
}

.divider-bottom {
    padding-bottom: 4em;
}

.section-hero p {
    padding-right: 1em;
}

.bg-blue {
    background: #DDE7F4;
}

.image-hero {
    width: 534px;
    height: 716px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/iphone/images/hero-portrait-large.jpg');
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
    .image-hero {
        background-image: url("/iphone/images/hero-portrait-large_2x.jpg")
    }
}

.image-display {
    margin-top: 2em;
    margin-bottom: 4em;
    margin-left: -70px;
    width: 723px;
    height: 206px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/iphone/images/display-large.jpg');
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
    .image-display {
        background-image: url("/iphone/images/display-large_2x.jpg")
    }
}



.icon-image {
    margin-top: 3em;
    margin-bottom: 1em;
    width: 64px;
    height: 64px;
    background-size: 64px 64px;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.icon-xcode {
    background-image: url("/assets/elements/icons/xcode/xcode-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
    .icon-xcode {
        background-image: url("/assets/elements/icons/xcode/xcode-64x64_2x.png")
    }
}

.icon-chip {
    background-image: url("/iphone/images/chip.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
    .icon-chip {
        background-image: url("/iphone/images/chip_2x.png")
    }
}

.icon-core-ml {
    background-image: url("/assets/elements/icons/core-ml/core-ml-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
    .icon-core-ml {
        background-image: url("/assets/elements/icons/core-ml/core-ml-64x64_2x.png")
    }
}

.icon-arkit {
    background-image: url("/assets/elements/icons/arkit/arkit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
    .icon-arkit {
        background-image: url("/assets/elements/icons/arkit/arkit-64x64_2x.png")
    }
}

.icon-app-store {
    background-image: url("/assets/elements/icons/app-store/app-store-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
    .icon-app-store {
        background-image: url("/assets/elements/icons/app-store/app-store-64x64_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .center-wrap {
        display: block;
        height: auto;
    }
    .image-hero {
        width: 319px;
        height: 429px;
        background-image: url('/iphone/images/hero-portrait-small.jpg');
    }
    @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
        .image-hero {
            background-image: url("/iphone/images/hero-portrait-small_2x.jpg")
        }
    }
    .image-display {
        margin-right: auto;
        margin-left: auto;
        width: 321px;
        height: 91px;
        background-image: url('/iphone/images/display-small.jpg');
    }
    @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
        .image-display {
            background-image: url("/iphone/images/display-small_2x.jpg")
        }
    }
}